
Backlog Courrier - Anomalie #21721

Eviter les doublons de numéros chronos à l'injection (Develop)

08/09/2022 11:31 AM - Emmanuel DILLARD

Status: Développé / Analysé (S) Start date: 01/21/2022

Priority: 1-Majeur Due date: 08/04/2022

Assignee: Jean-Laurent DUZANT   

Category:    

Target version: 20.03 TMA4   

Tags Courrier:    

Description

Related issues:

Copied from Backlog Courrier - Anomalie #19580: Eviter les doublons de numéro... Développé / Analysé (S)01/21/2022 08/04/2022

History

#1 - 08/09/2022 11:31 AM - Emmanuel DILLARD

- Copied from Anomalie #19580: Eviter les doublons de numéros chronos à l'injection added

#2 - 08/09/2022 11:31 AM - Emmanuel DILLARD

- Status changed from Prêt à embarquer to En cours de dev (S)

#3 - 08/09/2022 11:31 AM - Emmanuel DILLARD

- Status changed from En cours de dev (S) to A tester (S)

#5 - 08/23/2022 11:34 AM - Quentin RIBAC

- Status changed from A tester (S) to Développé / Analysé (S)
